$('#item').css ('color', '#123356');
$('#item').html ('Hello!');
$('#item').css ('background-color', '#ffffff');
 
// you can use this rather
$('#item').css ('color', '#123356').html ('Hello!').css ('background-color', '#ffffff');
 
// or rather
var item = $('#item');
item.css ('color', '#123356');
item.html ('Hello!);
item.css ('background-color', '#ffffff');
 
 
// for loops, this is not what you should be doing
console.time('no cache');
for (var a=0; a<1000; a++) {
    $('#list').append (a);
}
console.timeEnd('no cache');
 
// a better way
console.time('cache');
var item = $('#list');
 
for (var a=0; a<1000; a++) {
    item.append (a);
}
console.timeEnd('cache');
